Manova Developers

Get credit usage

GET
/usage

Credits of the current period. remainingCredits is what new replies can use.

Authorization

token
headerAuthorizationBearer <manova_...>

An API token from the panel's «دسترسی API» page: manova_ and 64 hex characters, valid for 90 days.

Response Body

application/json
  1. response
periodStart*string|null
periodEnd*string|null
includedCredits*integer
purchasedCredits*integer
usedCredits*integer
reservedCredits*integer
remainingCredits*unknown
updatedAt*string|null
Example Request
curl -X GET 'https://manova.ir/api/v1/external/usage'
Example Response
{  "periodStart": "string",  "periodEnd": "string",  "includedCredits": 0,  "purchasedCredits": 0,  "usedCredits": 0,  "reservedCredits": 0,  "remainingCredits": null,  "updatedAt": "string"}